<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2165</Title>
  <Series>2000 AD</Series>
  <Number>2165</Number>
  <StoryArc>Hate Box</StoryArc>
  <Summary>Cover: D'Israeli

Judge Dredd - Hill Bloopy (Part 3) (Kenneth Niemand - Dan Cornwell)
Brink - Hate Box (Part 16) (Dan Abnett - I.N.J. Culbard)
Proteus Vex - Another Dawn (Part Four) (Michael Carroll - Henry Flint)
The Zaucer of Zilk - A Zaucerful of Zecrets (Part 4) (Peter Hogan - Brendan McCarthy)
Feral &amp; Foe (Part Four) (Dan Abnett - Richard Elson)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:20:13.  [Issue ID 734472]</Notes>
  <Year>2020</Year>
  <Month>1</Month>
  <Day>22</Day>
  <Writer>Dan Abnett, Kenneth Niemand, Michael Carroll, Peter Hogan</Writer>
  <Penciller>Brendan McCarthy, Dan Cornwell, Henry Flint, I.N.J. Culbard, Richard Elson</Penciller>
  <Inker>Brendan McCarthy, Dan Cornwell, Henry Flint, I.N.J. Culbard, Richard Elson</Inker>
  <Colorist>Brendan McCarthy, Jim Boswell, Joe Elson, Len O'Grady, Richard Elson</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>D'Israeli</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2165-prog-2165/4000-734472/</Web>
  <PageCount>32</PageCount>
  <Characters>Bode, Bridget Kurtis, Judge Dredd, Judge Patsy, Judge Wrexler, Proteus Vex, Wrath, Zaucer of Zilk</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>